This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 857983 - CVE-2012-4400 CVE-2012-4408 CVE-2012-4402 CVE-2012-4403 moodle various flaws [fedora-16]
CVE-2012-4400 CVE-2012-4408 CVE-2012-4402 CVE-2012-4403 moodle various flaws ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: moodle (Show other bugs)
16
All Linux
low Severity low
: ---
: ---
Assigned To: Jon Ciesla
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-4400 CVE-2012-4402/CVE-2012-4403 CVE-2012-4408
  Show dependency treegraph
 
Reported: 2012-09-17 12:51 EDT by Prasad J Pandit
Modified: 2012-09-27 00:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-27 00:20:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Prasad J Pandit 2012-09-17 12:51:50 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=857882

fedora-16 tracking bug for moodle: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Prasad J Pandit 2012-09-17 12:52:15 EDT
Adding parent bug CVE-2012-4408
New bodhi update url:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=857882,857933
Comment 2 Prasad J Pandit 2012-09-17 12:52:40 EDT
Adding parent bug CVE-2012-4402
New bodhi update url:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=857882,857901,857933
Comment 3 Fedora Update System 2012-09-17 13:06:00 EDT
moodle-2.1.8-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/moodle-2.1.8-1.fc16
Comment 4 Fedora Update System 2012-09-18 22:52:46 EDT
Package moodle-2.1.8-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing moodle-2.1.8-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14295/moodle-2.1.8-1.fc16
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-09-27 00:20:57 EDT
moodle-2.1.8-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.